Title: The Categories Were Made for Man to Make Predictions
Date: 2018-03-01 5:00
Category: commentary
Tags: epistemology, Scott Alexander, sex differences, two-type taxonomy, whale metaphors
Status: draft

> I said, "The truth is whatever you can get away with."
>
> "No, that's journalism. The truth is whatever you can't escape."
>
> —_Distress_ by Greg Egan

In ["The Categories Were Made for Man, Not Man for the Categories"](http://slatestarcodex.com/2014/11/21/the-categories-were-made-for-man-not-man-for-the-categories/), the immortal Scott Alexander argues that proposed definitions of concepts aren't true or false in themselves, but rather can only be evaluated by their usefulness. Our finite minds being unable to cope with the unimaginable complexity of the raw physical universe, we group sufficiently similar things into the same category so that we can make similar [predictions](http://lesswrong.com/lw/i3/making_beliefs_pay_rent_in_anticipated_experiences) about them—but this requires not only a metric of "similarity", but also a notion of which predictions one cares about enough to notice, both of which are relative to some agent's perspective, rather than being inherent in the world itself.

And so, Alexander explains, the ancient Hebrews weren't _wrong_ to classify whales as a type of _dag_ (typically translated as _fish_), even though modern biologists classify whales as mammals and not fish, because the ancient Hebrews were more interested in distinguishing which animals live in the water rather than which animals are phylogenetically related. Similarly, borders between countries are agreed upon for a variety of pragmatic reasons, and can be quite convoluted. While there may often be some "obvious" geographic or cultural Schelling points anchoring these decisions, there's not going to be any intrinsic, eternal fact of the matter as to where one country starts and another begins.

All of this is entirely correct—and thus, an excellent [motte](http://slatestarcodex.com/2014/11/03/all-in-all-another-brick-in-the-motte/) for the less honest sort of _Slate Star Codex_ reader to appeal to when they want to obfuscate and disrupt discussions about empirical reality by insisting on gerrymandered redefinitions of everyday concepts.

Alexander goes on to attempt to use the categories-are-relative-to-goals insight to rebut skeptics of transgenderedness:

> I've seen one anti-transgender argument around that I take very seriously. The argument goes: we are rationalists. Our entire shtick is trying to believe what's actually true, not on what we wish were true, or what our culture tells us is true, or what it's popular to say is true. If a man thinks he's a woman, then we might (empathetically) wish he were a woman, other people might demand we call him a woman, and we might be much more popular if we say he's a woman. But if we're going to be rationalists who focus on believing what's actually true, then we've got to call him a man and take the consequences.
>
> Thus Abraham Lincoln's famous riddle: "If you call a tail a leg, how many legs does a dog have?" And the answer: "Four—because a tail isn't a leg regardless of what you call it."
>
> [...]
>
> I take this argument very seriously, because sticking to the truth really is important. But having taken it seriously, I think it's seriously wrong.
>
> An alternative categorization system is not an error, and borders are not objectively true or false.

But this is just giving up _way_ too easily. The map is not the territory, and many very different kinds of maps can correspond to the territory in different ways—we have geographical maps, political maps, road maps, globes, _&c._—but that doesn't mean _no map is in error_. Rationalists can't insist on using the one true categorization system, because it turns out that—in all philosophical strictness—no such thing exists. But that doesn't release us from our sacred duty to describe what's actually true. It just leaves us faced with the _slightly more complicated_ task of describing the costs and benefits of different categorization systems with respect to different criteria.

There's no objective answer to the question as to whether we should pay more attention to an animal's evolutionary history or its habitat—but given one criterion or the other, we can say definitively that whales _are_ mammals but they're also _dagim_/water-dwellers. And this isn't just a matter of [mere labels](http://lesswrong.com/lw/ns/empty_labels/) that contain no more information than we used to define them. The categories do cognitive work: given that we observe that whales are endotherms that nurse their live-born young, we can assign them to the category _mammal_ and predict—correctly—that they have hair and have a more recent last common ancestor with monkeys than with herring, even if we haven't yet seen the hairs or found the last common ancestor. Alternatively, given that we've been told that "whales" live in the ocean, we can assign them to the category _water-dwellers_, and predict—correctly—that they're likely to have fins or flippers, even if we've never actually seen a whale ourselves.

This works because, empirically, mammals have lots of things in common with each other and water-dwellers have lots of things in common with each other. If we [imagine entities as existing in a high-dimensional configuration space](http://lesswrong.com/lw/nl/the_cluster_structure_of_thingspace/), there would be a _mammals_ cluster (in the subspace of the dimensions that mammals are similar on), and a _water-dwellers_ cluster (in the subspace of the dimensions that water-dwellers are similar on), and whales would happen to belong to _both_ of them, in the way that the vector *x⃗* = [3.1, 4.2, −10.3, −9.1] ∈ ℝ⁴ is close to [3, 4, 2, 3] in the _x₁-x₂_ plane, but also close to [−8, −9, −10, −9] in the _x₃-x₄_ plane.

If different political factions are engaged in conflict over how to define the extension of some common word—common words being a scarce and valuable resource both culturally and [information-theoretically](http://lesswrong.com/lw/o1/entropy_and_short_codes/)—rationalists may not be able to say that one side is simply right and the other is simply wrong, but we can at least strive for objectivity in _describing the conflict_. Before shrugging and saying, "Well, this is a difference in values; nothing more to be said about it," we can talk about the detailed consequences of what is gained or lost by paying attention to some differences and ignoring others. That there exists an element of subjectivity in what you choose to pay attention to, doesn't negate the fact that there _is_ a structured empirical reality to be described—and not all descriptions of it are equally compact.

In terms of the Lincoln riddle: you _can_ call a tail a leg, but you can't stop people from _noticing_ that out of a dog's five legs, one of them is different from the others. You can't stop people from inferring decision-relevant implications from what they notice. (_Most_ of a dog's legs touch the ground, such that you'd have to carry the dog to the vet if one of them got injured, but the dog can still walk without the other, different leg.) And if people who live and work with dogs every day find themselves habitually distinguishing between the bottom-walking-legs and the back-wagging-leg, they _just might_ want _different words_ in order to concisely _talk_ about what everyone is thinking _anyway_.

-----

So far, I probably haven't actually said anything that Alexander didn't already say in the original post. ("A category 'fish' containing herring, dragonflies, and asteroids is going to be stupid [...] it fails to fulfill any conceivable goals of the person designing it.") But it seems worth it for me to restate and emphasize that categories derive their usefulness from the way in which they efficiently represent regularities in the real world, because on the topic of exactly how to apply these philosophical insights to transgender identity claims, Alexander strangely—uncharacteristically—doesn't seem to find it necessary to make any arguments about representing the real world, preferring instead to focus on the mere fact that some people strongly prefer self-identity-based gender categories:

> If I'm willing to accept an unexpected chunk of Turkey deep inside Syrian territory to honor some random dead guy—and I better, or else a platoon of Turkish special forces will want to have a word with me—then I ought to accept an unexpected man or two deep inside the conceptual boundaries of what would normally be considered female if it'll save someone's life. There's no rule of rationality saying that I shouldn't, and there are plenty of rules of human decency saying that I should.

This is true in a tautological sense: if you deliberately gerrymander your category boundaries in order to get the answer you want, you can get the answer you want, which is great for people who want that answer, and people who don't want to hurt their feelings (and who don't mind [letting themselves get emotionally blackmailed](/2017/Jan/dont-negotiate-with-terrorist-memeplexes/)[ref]It is tempting to interpret Alexander's Turkish special forces metaphor as particularly telling in this light.[/ref]).

But it's not very interesting to people like rationalists—although apparently not all people who _self-identify_ as rationalists—who want to use concepts to _describe reality_.

Alexander gives an account of a woman whose ability to function at her job was being disrupted by obsessive-compulsive fears of leaving her hair dryer on at home, whose problems were solved by the simple expediency of taking the hair dryer with her when leaving the house. Given that it _worked_ to resolve her distress, we shouldn't care that this isn't how problems that are categorized as _obsessive-compulsive disorder_ are "supposed" to be treated, and Alexander argues that the same should go for accepting transgender identity claims: if it _works_ for resolving people's gender dysphoria, why not?

The problem is that there are _significant disanalogies_ between individually leaving a hair dryer in the front seat of one's car, and collectively agreeing that gender should be defined on the basis of self-identity. Most significantly: the former has no appreciable effects on anyone but the person themselves; the latter affects _everyone who wants to use language to categorize humans by sex_. The words _man_ and _woman_ [are top-20 nouns](https://en.wikipedia.org/wiki/Most_common_words_in_English#Nouns)! People need those nouns to describe their experiences!

Even if it's only a small cost to be socially required to say _woman_ and _she_ to refer to someone whom one would otherwise be inclined to call a _man_—and to let them in to any corresponding sex-segregated spaces, _&c._—that cost needs to be aggregated across everyone subject to it, like so many dust specks in their eyes. Imagine if the patient in the hair dryer story were obsessed with the fear not just that _she_ might accidentally leave her hair dryer plugged in unattended, but that that _someone_ might do so, and that it would burn down the whole city. In this slightly modified scenario, insisting that everyone in the city put their hair dryers in the front seat of their cars doesn't look like an appealing solution.

It's important to stress that this should _not_ be taken to mean that transgender identities should be rejected! (Bad arguments can be made for true propositions just as easily as false ones.) As Alexander briefly alludes to late in the post ("I could relate this [...] to the various heavily researched apparent biological correlates of transgender"), a _non_-question-begging argument for accepting trans people as their target gender would appeal to the ways in which this is really is a natural categorization.

The pre-verbal, subconscious, [System 1](https://en.wikipedia.org/w/index.php?title=Dual_process_theory&oldid=820860981#Systems) process by which we notice someone's features (breasts, facial hair, voice, facial structure, gendered clothing or grooming cues, any number of [subtle differences in motor behaviors](https://sillyolme.wordpress.com/2010/09/24/all-the-wrong-moves/) that your perceptual system can pick up on without you being consciously aware of them, _&c._), mentally categorize them as a _woman_ or a _man_, and use that category to guide our interactions with them, isn't subject to conscious control—but, for most purposes in day-to-day public life, it's also not _directly_ focused on genitalia or chromosomes.

So a natal female who presents to the world as a man, and whom other people _model_ as a man on a System 1 level with no apparent incongruities, might be said to be a man in the sense of social gender (but not in the sense of "biologically male adult human"), because that's the mental category that people are actually using for him, and therefore, the social class that he actually functions as a member of. Essentially, this is the argument that offers a photograph of a passing trans person, and says, "C'mon, do you _really_ want to call [this person](https://en.wikipedia.org/wiki/Buck_Angel#/media/File:Buck_Angel_Headshot.jpg) a woman?"

Well, no. But the point is that this is an _empirical_ argument for why successfully socially-transitioned trans people fit into _existing_ concepts of gender, _not_ a redefinition of top-20 nouns by fiat in order to avoid hurting someone's feelings. It works _because_ and _to the extent that_ transitioning actually works. To the extent that this fails to be true of self-identified trans people or some subset thereof—for example, insofar as physical transition _isn't_ always effective, or insofar as people _do_ have legitimate use-cases for biological-sex classifications that aren't "fooled" by hormones and surgery—then the conclusion is correspondingly weakened.

-----

Another factor affecting the degree to which trans people form a more natural category with their identified gender than their natal sex is the nature of transgenderedness itself. If gender dysphoria is caused by a brain-restricted intersex condition, such that trans people's psychology is much more typical of the other physiological sex—if the "woman trapped in a man's body" trope is basically accurate—that would tend to weigh in favor of accepting transgender identity claims: trans women would be "coming from the same place" as cis[ref]A note on terminology: I'm using the conventional term _cis_ as a briefer way of saying "not trans," despite some misgivings about how some authors define _cis_ to mean something like "having a gender identity in concordance with one's sex assigned at birth," which, [in conjunction with it being used as a negation of _trans_, erases people who _do_ have gender problems](https://girl-unashamed.tumblr.com/post/170620525904/truffledmadness-i-hate-to-wade-into-discourse), but don't formulate them in terms of "gender identity" and aren't transitioning. See also [cis by default](https://thingofthings.wordpress.com/2015/01/28/cis-by-default/).[/ref] women in a very literal psychological sense, despite their natal physiology.

On the other hand, if gender dysphoria is caused by something else, that would tend to weigh against accepting transgender identity claims: however strongly felt trans people's _subjective_ sense of gender identity might be, if the mechanism underlying that feeling actually has nothing in particular in common with anything people of the identified-with sex feel, it becomes relatively more tempting to classify the subjective sense of gender identity as an illusion, rather than the joint in reality around which everyone needs to carve their gender categories.[ref]It [shouldn't be surprising](/2016/Sep/psychology-is-about-invalidating-peoples-identities) that people can be mistaken about the nature of their subjective experiences. A trans man who reports knowing himself to be a man is expressing the _hypothesis_ that his subjective experience is the same as that of typical natal males in the relevant aspects, but this is an empirical claim that could be falsified by sufficiently advanced neuroscience.[/ref]

Of course, the phrasing _If gender dysphoria is caused by ..._ implies that we're considering _gender dysphoria_ [as one category](http://lesswrong.com/lw/nw/fallacies_of_compression/) to reason about homogeneously. But different people might want to transition for very different underlying psychological reasons. What categories we use may not be a question of simple fact that we can get wrong, but if, empirically, there happens to be a sufficiently robust statistical structure to the simple facts of the cases—if some people want to transition for reason _A_ and tend to have traits _W_ and _X_, but others want to transition for reason _B_ and have traits _Y_ and _Z_—then aspiring epistemic rationalists may find it useful to distinguish multiple, distinct psychological conditions that all happen to cause gender dysphoria as a symptom.

Analogously, in medicine, many different pathogens can cause the same symptoms (_e.g._, sneezing, or fever), but doctors care about distinguishing different illnesses by etiology, not just symptoms, because distinct physical mechanisms can give rise to distinct treatment decisions, if not immediately, then at least in principle. For example, a bacterial illness will respond to antibiotics, but a viral one won't—or today's treatments might be equally effective against two different species of bacteria, but future drugs might work better on one or the other.

_As it happens_, (I claim that) the evidence that gender dysphoria comprises more than one etiologically distinct condition is quite strong. For the rest of this post, I'm going to focus on the male-to-female case for reasons of personal interest,[ref]See many other [posts](/2017/Feb/a-beacon-through-the-darkness-or-getting-it-right-the-first-time/) [on](/2017/Jan/the-erotic-target-location-gift/) [this](/2017/Dec/a-common-misunderstanding-or-the-spirit-of-the-staircase-24-january-2009/) [blog](/2016/Nov/chromatic-key/).[/ref] quality of available research,[ref]The etiology of trans men is less well-researched than that of trans women: while there is a gynephilic group whose blurry etiological boundary with butch lesbians looks like a fairly straightforward analogue of the relationship between androphilic trans women and feminine gay men, it's less clear whether autoandrophilia ("love of oneself as a man") plays the same role for non-gynephilic trans men as autogynephilia does in the male-to-female case—and the [distribution of trans men may be changing in recent years](http://www.slate.com/blogs/outward/2017/09/13/trans_youth_clinics_are_seeing_more_trans_boys_than_before_why.html).[/ref] and because no one cares about trans men.[ref]Less glibly: discussions of the social implications of transgenderedness tend to focus on trans women, likely because trans men tend to pass better, and because insofar as the intended purpose of many sex-segregated social contexts is to protect females from males, biologically-female trans men aren't perceived as a threat: cis men are assumed to be able to take care of their own interests.[/ref] An analysis of the female-to-male situation would be similar in many respects but different in others, and is left to the interested reader.

A minority of male-to-female transsexuals exhibit lifelong sex-atypical behavior and interests, are attracted to men[ref]_N.b._, the typical female sexual orientation[/ref], and transition early in life (typically no later than their early twenties). Essentially, these are physiological males whose psychology is so far outside of the male normal range along so many dimensions that they find themselves more comfortable and socially successful living as women rather than as extremely effeminate gay men. This likely _is_ a brain-intersex condition: [along with non-gender-dysphoric gay men](https://en.wikipedia.org/wiki/Fraternal_birth_order_and_male_sexual_orientation), they [have a statistical preponderance of older brothers](https://link.springer.com/article/10.1007%2Fs10508-011-9777-6) which is [theorized to be due to the mother's immune system response to male fetuses affecting the development of later pregnancies](http://www.pnas.org/content/115/2/302).

However, the majority of male-to-female trans people in Western countries do not fit this profile. They are attracted to women or are bisexual and, while reporting a desire to be female dating back to puberty or earlier in childhood, they don't exhibit an _unusual_ number of female-typical traits compared to other males. In contrast to the "early-onset", androphilic type, who couldn't fit in to the world as men if they tried, this second group of "late-onset", non-exclusively-androphilic gender-dysphoric males _can_ function socially as men; we[ref]I think I'm justified in counting myself in this taxon even though I'm [choosing not to transition](/2017/Sep/hormones-day-156-developments-doubts-and-pulling-the-plug-or-putting-the-cis-in-decision/).[/ref] just—aspire to a higher form of existence. The covertness of late-onset gender dysphoria explains why someone like [Caitlyn Jenner](https://en.wikipedia.org/wiki/Caitlyn_Jenner) can have a long, successful public existence as a man—winning men's decathalons, racing sports cars, marrying women and fathering children—before eventually deciding to transition at age 65.

This proposed two-type taxonomy of trans women is very controversial, probably in large part because it's part of a theory that claims that the late-onset type is rooted in an unusual sexual interest termed _autogynephilia_ ("love of oneself as a woman"). Anne Lawrence, herself a self-identified autogynephilic transsexual, iconically describes autogynephiles as ["men who love women and want to become what they love."](http://annelawrence.com/becoming_what_we_love.pdf)

A review of the empirical evidence for the two-type taxonomy is beyond the scope of this post. To interested or skeptical readers who only have time to read one paper, I recommend Lawrence's ["Autogynephilia and the Typology of Male-to-Female Transsexualism: Concepts and Controversies"](http://unremediatedgender.space/papers/lawrence-agp_and_typology.pdf); for a more exhaustive treatment, see the first two chapters of Lawrence's monograph [_Men Trapped in Men's Bodies_](https://surveyanon.files.wordpress.com/2017/07/men-trapped-in-mens-bodies_book.pdf) or follow the links and citations in [Kay Brown's FAQ](https://sillyolme.wordpress.com/faq-on-the-science/).

To avoid the main ideas of this post getting mired in _unnecessary_ controversy, I'd like to emphasize that it's possible to reject the hypothesis that autogynephilia is the _cause_ of the second type, while [still agreeing that](https://thingofthings.wordpress.com/2017/04/18/against-blanchardianism/) there observationally seem to be _at least_ two types of trans women, with the late-onset/non-exclusively-androphilic type or types being less overtly feminine and not sharing the etiology of the early-onset/androphilic type.[ref]To be clear, I _do_ think autogynephilia has a causal role in late-onset gender dysphoria in males, but justifying that can be left to other posts; arguments can only be strengthened by leaving out [burdensome details](http://lesswrong.com/lw/jk/burdensome_details/).[/ref] Between the statistical signal in the psychology literature (I again defer to [Brown's review](https://sillyolme.wordpress.com/faq-on-the-science/)), and study of the public biographies of trans women (the life-arcs of people like Jenner or [the Wachowski sisters](https://en.wikipedia.org/wiki/The_Wachowskis) _look different_ from those of people like [Janet Mock](https://en.wikipedia.org/wiki/Janet_Mock) or [Laverne Cox](https://en.wikipedia.org/wiki/Laverne_Cox)), I think this is hard to dispute.[ref]But for reference, some of the most popular critiques of the typology (often—I claim erroneously—cited as [debunkings](http://slatestarcodex.com/2014/12/13/debunked-and-well-refuted/)) are [Serano 2010](http://www.juliaserano.com/av/Serano-CaseAgainstAutogynephilia.pdf) and [Moser 2010](http://unremediatedgender.space/papers/moser-blanchards_autogynephilia_theory_a_critique.pdf).[/ref]

I _am_, however, supposing that the late-onset type or types is either not an intersex condition, or at _most_, a very mild one: we could perhaps imagine a gender identity "switch" in the brain that can get flipped around (explaining the eventual need to transition) without much affecting other sexually-dimorphic parts of the brain (explaining how transition could be delayed so long, and come as such a surprise to others). This hypothesis is weaker than the autogynephilia theory, but still has implications for the ways in which transgender identity claims might or might not be validated by natural, prediction-motivated categorization schemes. If most trans women's traits are noticeably _not drawn from from the female distribution_, that's a factor making it less practical to insist that others categorize them as women.

To this it might be objected that there are many different types of women. Clusters can internally have many subclusters: Pureto Rican women (or married women, or young women, or lesbians, _&c_.) don't have the _same_ distribution of traits as women as a whole, and yet are still women. Why should "trans" be different from any other adjective one might use to specify a subcategory of women?

What makes this difficult is that—_conditional_ on the two-types hypothesis and specifically gender dysphoria in non-exclusively-androphilic biological males being mostly not an intersex condition—most trans women aren't just not part of the female cluster in configuration space; they're specifically part of _male_ cluster along most dimensions, which people _already_ have a concept for. This doesn't mean that we can't get away with classifying them as women—there's nothing _stopping_ us from drawing the category boundary however we want. But it [isn't an arbitrary choice](/2018/Feb/blegg-mode/)—the concepts of _women_-as-defined-by-biological-sex, _women_-as-defined-by-self-identity, and _women_-as-defined-by-passing are picking out different (though of course mostly overlapping) regions of the configuration space, which has inescapable logical [consequences](http://lesswrong.com/lw/nx/categorizing_has_consequences/) on the kinds of inferences that can be made using each concept.

<a href="/images/genderspace_cluster_choice.png"><img src="/images/genderspace_cluster_choice.png" width="532" height="421" alt="genderspace cluster choice"></a>

<aside class="boxout"><strong>Figure.</strong> A schematic visualization of genderspace using fictitious but hopefully illustrative data <a href="/ancillary/categories-scatterplot-source/">(scatterplot source code)</a>. Suppose that the distributions of cis men (represented by the <span style="color: #1E90FF;">light blue</span> datapoints) and cis women (the <span style="color: #FF1493;">hot pink</span> points) have the same variance, but their means differ by 3.5 standard deviations in each of the <em>x₁</em>, <em>x₂</em>, and <em>x₃</em> variables, and that the distribution of non-exclusively-androphilic trans women (the <span style="color: #B000B0;">purple</span> points) is the same as that of cis men for the <em>x₁</em> and <em>x₂</em> variables, but resembles that of cis women for <em>x₃</em>. People who care more about predicting <em>x₁</em> and <em>x₂</em> have reason to prefer categories and corresponding language that group by natal sex (<span style="color: #0000C8;">blue</span> category boundary); people who care more about predicting <em>x₃</em> have reason to prefer categories and language that group by gender identity (<span style="color: #E00000;">red</span> boundary).</aside>

In less tolerant places and decades, where MtF transsexuals were very rare and had to try very hard to pass as (cis) women out of dire necessity, their impact on the social order and how people think about gender was minimal—there were just too few trans people to make much of a difference. This is why experienced crossdressers often report it being easier to pass in rural or suburban areas rather than cities with a larger LGBT presence—not as a matter of tolerant social attitudes, but as a matter of _base rates_: it's harder to get [clocked](https://www.urbandictionary.com/define.php?term=clocked&defid=4884301) by people who aren't aware that being trans is even a thing.[ref]In [predictive processing](http://slatestarcodex.com/2017/09/05/book-review-surfing-uncertainty/) terms: the prediction errors caused by observations of a trans woman failing to match the observer's generative model of women get silenced for lack of alternative hypotheses if "She's trans" isn't in the observer's hypothesis space.[/ref]

Nowadays, in progressive enclaves of Western countries, transness is definitely known to be a thing—and in particular subcultures that form around [non-sex-balanced interests](http://slatestarcodex.com/2017/08/07/contra-grant-on-exaggerated-differences/), the numbers can be quite dramatic. For example, on the [2018 _Slate Star Codex_ reader survey](http://slatestarcodex.com/2018/01/03/ssc-survey-results-2018/), 9.4% of respondents selected _F (cisgender)_ for the gender question, compared to 1.4% of respondents selecting _F (transgender m → f)_. So, if trans women are women, _13.4%_ (!!) of women who read _Slate Star Codex_ are trans.

I can't say this causes any problems, because that would depend on how you choose to draw the category boundaries around what constitutes a "problem." But objectively, injecting a substantial fraction of otherwise-mostly-ordinary-but-for-their-gender-dysphoria natal males into spaces and roles that developed around the distribution of psychologies of natal females _is_ going to have consequences—consequences that some of the incumbent women might not be happy about.

A (cis) female friend of the blog, a member of a very ["Blue Tribe"](http://slatestarcodex.com/2014/09/30/i-can-tolerate-anything-except-the-outgroup/) city's rationalist community[ref]_N.b._, basically the same group of people generating the _Slate Star Codex_ survey results just mentioned. Obviously, social circles not so heavily selected for the same [undefinable habits of thought](http://slatestarcodex.com/2016/04/04/the-ideology-is-not-the-movement/) will have much less bizarre trans-to-cis-women ratios.[/ref] reports on recent changes in local social norms—

> There have been "all women" things, like clothing swaps or groups, that then pre-transitioned trans women show up to. And it's hard, because it's weird and uncomfortable once three or four participants of twelve are trans women. I think the reality that's happening is women are having those spaces less—instead doing private things "for friends," with specific invite lists that are implicitly understood not to include men or trans women. This sucks because then we can't include women who aren't _already_ in our social circle, and we all know it but no one wants to say it.

But this is a _terrible_ outcome with respect to _everyone's_ values. One can't even say, "Well, the cost to those bigoted cis women of not being able to have trans-exclusionary spaces is more than outweighed by trans women's identities being respected," because the non-passing trans women's identities _aren't_ being respected _anyway_; it's just that (cis) women are collectively too _nice_[ref]The sex difference in [Big Five](https://en.wikipedia.org/wiki/Big_Five_personality_traits) Agreeableness [is around](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3149680/) [_d_](https://en.wikiversity.org/wiki/Cohen%27s_d)≈0.5.[/ref] to [make it common knowledge](http://slatestarcodex.com/2015/10/15/it-was-you-who-made-my-blue-eyes-blue/).

Another (cis) female friend of the blog writes:

> I think of women's restrooms as safe havens. If a suspicious looking man is following me on the street, or I am concerned about someone male being a danger to me because they are loud and shouty and sexist or catcalling, I will sometimes make a beeline for the nearest women's restroom because I know that is a safe haven. Other people might not intervene if someone is just suspiciously following me, but there is a strong taboo against men in women's restrooms and I feel confident that the men will either not follow me in there due to that taboo or other women will intervene if they do. It's also got useful plausible deniability: I, and potential bystanders, may not be willing to say "you are a possible instigator of violence and we feel unsafe" because that's rude, but we can say "you're not allowed in here, this is a woman's bathroom" because coming into the wrong bathroom is ruder. If that safe haven did not exist because there was no taboo against people who look male in female restrooms, I would be extremely distressed about the non-possibility of retreating somewhere safe, and be much less comfortable entering clubs or pubs or other public party/drink-themed spaces. It would likely cause me to not go to some of them.

Of course, the existence of these complaints from women don't necessarily imply any particular policy position. One could say, "Cis women who don't want trans women in women's spaces need to unlearn their bigotry." (Consider that this is exactly what we say to white people who don't feel comfortable sharing water fountains with black people.) But it's important to recognize that this is an issue with real stakes on the "anti-trans" side as well as the "pro-trans" side. Critics of gender-as-self-identification aren't just being arbitrarily mean to trans people for no reason. A lot of (cis) women believe that they have an interest in having hospital wards and domestic violence shelters and [sports leagues](/2017/Jun/questions-such-as-wtf-is-wrong-with-you-people/) and some social events without any obviously biologically-male people in them. Telling them that "the categories were made for man, not man for the categories" is _not addressing their concerns_—concerns that are about the actual distribution of bodies and minds in the real world that can't be changed by calling things different names.

People should get what they want. We should have social norms that help people get what they want. I don't _know_ what the optimal social norms about transitioning would be. As a transhumanist as and as an individualist, I want to protect people's freedom to modify their body and social presentation, which _implies_ the right to transition. For the same reasons, I want to protect freedom of association, which _implies_ the right to be able to have sex-segregated spaces that are actually segregated by biological sex should there exist demand for that kind of space.

People should get what they want. Social science is hard and I want to _try_ to avoid politics as much as I can.[ref]Unfortunately, a very challenging goal in the gender blogging business.[/ref] When different people's wants come into conflict, it's not for me to say what the optimal compromise is; it's too much for me to compute.

What I can say is that _whatever_ the right thing to do is, we stand a better chance of getting there if we can be _honest_ with each other about the world we see, using the most precise categories we can, to construct maps that reflect the territory. My model of the universe doesn't stop at the boundary of your body, and yours shouldn't stop at mine.

This is definitely compatible with transitioning. It is _not_, I claim, compatible with the ideology of gender-as-self-identification that is rapidly establishing a foothold in Society. Consider this display at at recent conference of the American Philosophical Association (note, the people whose _job_ it is to use careful conceptual distinctions to understand reality)—

![APA pronoun stickers]({filename}/images/apa_pronoun_stickers.jpg)

(photograph by [Lucia A. Schwarz](https://twitter.com/Lucia_A_Schwarz/status/949315365842116608))

But this isn't how _anyone_ actually thinks about gender! 

If you need a sticker to get people to gender you correctly, _your transition has failed_.

In a free Society, everyone should have the right to express themselves, to modify their body and social presentation however they see fit. But having your best to present your true self, you can't—not even _shouldn't_, but _can't_—exert detailed control how other people perceive you.

All you can do is incentivize them to lie.

And when the laudable instinct to be kind gets corrupted into [universal socially-mandatory lies](http://slatestarcodex.com/2017/10/23/kolmogorov-complicity-and-the-parable-of-lightning/)—when a man can wear a sticker that says "SHE" and say, "Who are you going to believe, my sticker, or your lying eyes? There's no rule of rationality saying that you shouldn't believe the sticker, and there are plenty of rules of human decency saying that you should" and the _finest minds of my generation_ can permit themselves no other response than, "She's absolutely correct; the categories were made for man, not man for the categories."

This is not rationality. This isn't even kindness. We're _smarter_ than this.

-----

Alexander ends his post by citing, as "one of the most heartwarming episodes in the history of one of my favorite places in the world," the case of 19th century San Francisco resident [Joshua Norton](https://en.wikipedia.org/wiki/Emperor_Norton), who proclaimed himself Emperor Norton I of the United States and Protector of Mexico and whose claims to power were widely humored by local citizens. Restaurants accepted currency issued in his name, the city's Board of Supervisors bought him a uniform.

Norton's story is certainly _entertaining to read about_ a hundred and forty years after the fact. But before endorsing it as a model of humane behavior, I think it's worth dwelling on what it would be like to live through, not just read about as a historical curiosity.

What if one of your friends had a mental break and decided that they were Emperor of the United States? Would it be kind, just, respectful to them for you to play along, and _keep_ playing along for the rest of your lives? To solemnly defer to their imperial majesty to their face, and then gush about how heartwarmingly episodic it is when they're not around?

What if it were _you_?

It was me, once. I had a couple [psychotic](/2017/Mar/fresh-princess/) [episodes](/2017/Jun/memoirs-of-my-recent-madness-part-i-the-unanswerable-words/) last year, including some delusions of grandeur. At various points, I thought that I had been appointed Gender Czar of this equivalence class of instances of Earth across the multiverse, that I was objectively one of the seven most important people in the world, with a key role to play in the [intelligence explosion](https://wiki.lesswrong.com/wiki/Intelligence_explosion). I thought that powerful transgender activists might be plotting to murder me (in retaliation for this blog) at a fandom convention that I had [broadcast](/2017/Apr/surprise-reader-meetup/) [that](http://zackmdavis.net/blog/2017/04/an-algorithmic-lucidity-surprise-reader-meetup/) [I](https://www.facebook.com/zmdavis/posts/10154978969040199) would be at, but that maybe they could be bargained with, or that I might escape if they were to mistakenly kill someone else who erroneously believed that they were me. I thought that you could reward or punish people by writing simple computer programs praising or condemning them, thereby leveraging the acausal economy to affect the distribution of [superintelligences simulating them](https://www.simulation-argument.com/simulation.html)—and so on.

I got better after a few nights of good sleep—but also with the help of friends who cared not just about my immediate happiness, but also my sanity, who didn't automatically dismiss everything I said as wrong, but who also _told me_ when I wasn't making sense.

If the delusions had persisted—if I had _gone on_ thinking in terms of simulation hijinks and the literal transgender mafia, we could imagine my having friends who eventually decided to play along, hailing me as Gender Czar of our simulation. Maybe it would be fun for them or for me. Maybe it would be fascinating to read about.[ref]Psychotic-me's worldview makes _great_ science fiction.[/ref] But I don't think it would be _helping_ me, because ultimately, I live in the real world. Anything else [isn't there to be lived](https://wiki.lesswrong.com/wiki/Litany_of_Gendlin).

I want you to imagine yourself as a resident of 1870s San Francisco, someone who Norton trusts as one of his chief imperial advisors. One day, you encounter him at his favorite café looking very distressed.

"What's wrong, Your Highness?" you inquire, pulling up a chair to his table.

"Ah, my trusted—advisor. I've been noticing—things that don't seem to add up. Most of my subjects here in the city seem to treat me with proper respect. But the newspapers still talk about Congress and the President, even though I abolished those years ago. That seems like something I would _expect not to see_ if my reign were as secure if everyone tells me it is. What if, what if—" his voice drops to a terrified whisper, "what if I've been mad? What if I'm not actually Emperor, and people have just been playing along?"

"The categories were made for man, not man for the categories, Your Highness," you say. "An alternative categorization system is not an error. Category boundaries are drawn in specific ways to to capture trade-offs that we care about; they're not something that can be objectively _true_ or _false_. So if we value your identification as the Emperor—"

"_What?_" he exclaims. He looks at you like you're crazy—and with a hint of desperation, as if to communicate that he's trusting you to be sane, and doesn't know where he could turn should that trust be betrayed.

And in that moment, caught in the old man's earnest, pleading gaze, you realize that you don't believe your own bullshit.

"No, you're right," you say. "You're not actually Emperor. People around here have just been humoring you for the last decade because we thought it was cute and it seemed to make you happy."

A beat.

"Um, sorry," you say.

He buries his head in his arms and begins to cry—long, shuddering sobs for his lost empire. Worse than lost—an empire that never existed, except in the charitable facade of people who valued him as a local in-joke, but not as a man.

You wait many minutes for him to calm down.

"It's not wrong, is it?" he eventually says. "To want to rule, to _want_ to be Emperor?"

"No," you say, "it's not wrong to want it."

"And there are men who have actually ruled empires. If that's not true of me _now_—it could _become_ true, right? We could _make_ it true."

"In principle, yes—although given the practical difficulties presented by the task of conquering a country, it's also worth exploring other, less-expensive interventions that might partially satisfy the underlying psychological drives that make you want to be Emperor."

He frowns, not understanding. "Will you help me?" he says. "Help me figure out what to do now—now that I know? If not as my subject—at least not yet—then as my friend?"

"Well," you say, sighing, "let's see what we can do." You pull out your notebook, ready to jot down ideas, strategies—battle plans?

"But," you caution, "I'd be lying if I told you it was going to be _easy_."
